# Toolbar buttons
offToolTip=Atualmente no modo offline
offLabel=Modo offline
onToolTip=Atualmente no modo online
onLabel=Modo online
# Main options dialog
versionStrPart1=FeatureFix v
versionStrPart2=por Jeremy Morton.
ffVersionStr=Versão do Firefox que estamos executando
# Source viewer configuration dialog
viewsrcBrowseWindowTitle=Selecionar visualizador externo de código-fonte
# Confirm restart browser dialog
restartBrowserWindowTitle=Reiniciar Navegador
restartBrowserWindowText=Você está prestes a reiniciar o navegador. Você tem certeza que deseja continuar?
btnRestartTxt=Reiniciar navegador
# Attributes popup text
altMissingTxt=[ALT ausente]
titleMissingTxt=[TITLE ausente]
# Common text
btnOkTxt=OK
btnCancelTxt=Cancelar
# Other stuff
fileFilterScriptsDesc=Scripts e outros códigos
fileFilterScriptsFilter=*.bat; *.scr; *.vbs; *.js
